Bug 2269317 - apptainer-1.3.0 is available
Summary: apptainer-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: apptainer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2024-03-13 04:43 UTC by Upstream Release Monitoring
Modified: 2024-03-23 00:36 UTC (History)
2 users (show)

Fixed In Version: apptainer-1.3.0-1.el9 apptainer-1.3.0-1.el7 apptainer-1.3.0-1.fc39 apptainer-1.3.0-1.el8 apptainer-1.3.0-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-22 00:42:17 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2024-03-13 04:43:03 UTC
Releases retrieved: 1.3.0
Upstream release that is considered latest: 1.3.0
Current version/release in rawhide: 1.3.0~rc.2-1.fc41
URL: https://github.com/apptainer/apptainer

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/313669/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/apptainer

Comment 1 Fedora Update System 2024-03-13 18:23:17 UTC
FEDORA-EPEL-2024-88b6d1940a (apptainer-1.3.0-1.el7) has been submitted as an update to Fedora EPEL 7.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-88b6d1940a

Comment 2 Fedora Update System 2024-03-13 18:23:33 UTC
FEDORA-2024-453ee0b3b9 (apptainer-1.3.0-1.fc39) has been submitted as an update to Fedora 39.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-453ee0b3b9

Comment 3 Fedora Update System 2024-03-13 18:23:50 UTC
FEDORA-EPEL-2024-0e36aae9a6 (apptainer-1.3.0-1.el9) has been submitted as an update to Fedora EPEL 9.
https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0e36aae9a6

Comment 4 Fedora Update System 2024-03-14 01:04:43 UTC
FEDORA-2024-560a7aca85 has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-560a7aca85`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-560a7aca85

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2024-03-14 01:15:40 UTC
FEDORA-EPEL-2024-0e36aae9a6 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-0e36aae9a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2024-03-14 01:22:20 UTC
FEDORA-EPEL-2024-88b6d1940a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-88b6d1940a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2024-03-14 01:51:05 UTC
FEDORA-EPEL-2024-d7cc38dee9 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2024-d7cc38dee9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2024-03-14 01:59:26 UTC
FEDORA-2024-453ee0b3b9 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-453ee0b3b9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-453ee0b3b9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2024-03-22 00:42:17 UTC
FEDORA-EPEL-2024-0e36aae9a6 (apptainer-1.3.0-1.el9) has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2024-03-22 00:59:12 UTC
FEDORA-EPEL-2024-88b6d1940a (apptainer-1.3.0-1.el7) has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2024-03-22 01:15:45 UTC
FEDORA-2024-453ee0b3b9 (apptainer-1.3.0-1.fc39) has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2024-03-22 01:19:33 UTC
FEDORA-EPEL-2024-d7cc38dee9 (apptainer-1.3.0-1.el8) has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2024-03-23 00:36:28 UTC
FEDORA-2024-560a7aca85 (apptainer-1.3.0-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.